Debian Bug report logs - #364344
RM: mgapdesk -- RoQA; orphaned, RC-buggy

Package: ftp.debian.org; Maintainer for ftp.debian.org is Debian FTP Master <ftpmaster@ftp-master.debian.org>;

Reported by: opal@debian.org

Date: Sat, 22 Apr 2006 21:33:18 UTC

Severity: normal

Done: Debian Archive Maintenance <ftpmaster@ftp-master.debian.org>

Bug is archived. No further changes may be made.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org, <wnpp@debian.org>:
Bug#364344; Package wnpp. Full text and rfc822 format available.

Acknowledgement sent to opal@debian.org:
New Bug report received and forwarded. Copy sent to <wnpp@debian.org>. Full text and rfc822 format available.

Message #5 received at submit@bugs.debian.org (full text, mbox):

From: Ola Lundqvist <opal@debian.org>
To: submit@bugs.debian.org
Subject: O: mgapdesk -- configuration tool for Matrox video card
Date: Sat, 22 Apr 2006 23:01:55 +0200
Package: wnpp
Severity: normal

Hi

I now orphan the package mgapdesk. I have not used matrox cards
for many years and with the recent changes in X I can no longer
say that it works without making major testing, which I no longer
can as I do not have any such card.

So if someone like this package please take it over.

Regards,

// Ola

-- 
 --------------------- Ola Lundqvist ---------------------------
/  opal@debian.org                     Annebergsslingan 37      \
|  opal@lysator.liu.se                 654 65 KARLSTAD          |
|  +46 (0)54-10 14 30                  +46 (0)70-332 1551       |
|  http://www.opal.dhs.org             UIN/icq: 4912500         |
\  gpg/f.p.: 7090 A92B 18FE 7994 0C36  4FE4 18A1 B1CF 0FE5 3DD9 /
 ---------------------------------------------------------------



Information forwarded to debian-bugs-dist@lists.debian.org, <wnpp@debian.org>:
Bug#364344; Package wnpp. Full text and rfc822 format available.

Acknowledgement sent to Matej Vela <vela@debian.org>:
Extra info received and forwarded to list. Copy sent to <wnpp@debian.org>. Full text and rfc822 format available.

Message #10 received at 364344@bugs.debian.org (full text, mbox):

From: Matej Vela <vela@debian.org>
To: 364344@bugs.debian.org
Cc: control@bugs.debian.org, debian-qa@lists.debian.org
Subject: RM: mgapdesk -- RoQA; orphaned, RC-buggy
Date: Thu, 27 Jul 2006 10:18:42 +0200
retitle 364344 RM: mgapdesk -- RoQA; orphaned, RC-buggy
reassign 364344 ftp.debian.org
thanks

I think we should remove mgapdesk.

  * Orphaned for 3 months.
  * RC bug (FTBFS).
  * Not known whether it works with X.Org (requires specific hardware).
  * popcon: 52 installs, 9 votes.

Thanks,

Matej



Changed Bug title. Request was from Matej Vela <vela@debian.org> to control@bugs.debian.org. Full text and rfc822 format available.

Bug reassigned from package `wnpp' to `ftp.debian.org'. Request was from Matej Vela <vela@debian.org> to control@bugs.debian.org. Full text and rfc822 format available.

Reply sent to Debian Archive Maintenance <ftpmaster@ftp-master.debian.org>:
You have taken responsibility. Full text and rfc822 format available.

Notification sent to opal@debian.org:
Bug acknowledged by developer. Full text and rfc822 format available.

Message #19 received at 364344-close@bugs.debian.org (full text, mbox):

From: Debian Archive Maintenance <ftpmaster@ftp-master.debian.org>
To: 364344-close@bugs.debian.org
Cc: mgapdesk@packages.debian.org, mgapdesk@packages.qa.debian.org
Subject: Bug#364344: fixed
Date: Thu, 27 Jul 2006 15:17:02 -0700
We believe that the bug you reported is now fixed; the following
package(s) have been removed from unstable:

  mgapdesk | 1.00.7beta-6 | source, i386

Note that the package(s) have simply been removed from the tag
database and may (or may not) still be in the pool; this is not a bug.
The package(s) will be physically removed automatically when no suite
references them (and in the case of source, when no binary references
it).  Please also remember that the changes have been done on the
master archive (ftp-master.debian.org) and will not propagate to any
mirrors (ftp.debian.org included) until the next cron.daily run at the
earliest.

Packages are never removed from testing by hand.  Testing tracks
unstable and will automatically remove packages which were removed
from unstable when removing them from testing causes no dependency
problems.

Bugs which have been reported against this package are not automatically
removed from the Bug Tracking System.  Please check all open bugs and
close them or re-assign them to another package if the removed package
was superseded by another one.

Thank you for reporting the bug, which will now be closed.  If you
have further comments please address them to 364344@bugs.debian.org.

This message was generated automatically; if you believe that there is
a problem with it please contact the archive administrators by mailing
ftpmaster@debian.org.

Debian distribution maintenance software
pp.
Joerg Jaspert (the ftpmaster behind the curtain)



Bug archived. Request was from Debbugs Internal Request <owner@bugs.debian.org> to internal_control@bugs.debian.org. (Mon, 18 Jun 2007 04:50:58 GMT) Full text and rfc822 format available.

Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Wed Apr 23 17:17:02 2014; Machine Name: beach.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.